format = 2
pkgname = libvips
pkgbase = libvips
pkgver = 8.11.3-1.0
pkgarch = i686
pkgbuild_sha256sum = 4e6b435f8077c54658d4e0202745ae00eea6dd5ddf1b8fa644bb9d6c9c0a3a1c
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1629215808
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i686
installed = aom-3.1.2-1.0-i686
installed = archlinux-keyring-20210802-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.3-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.4-1.0-any
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.7.6-1.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.69-1.0-i686
installed = ca-certificates-utils-20210603-1.0-any
installed = cairo-1.17.4-5.1-i686
installed = cfitsio-1:4.0.0-1.0-i686
installed = coreutils-8.32-1.4-i686
installed = curl-7.78.0-1.0-i686
installed = db-5.3.28-5.0-i686
installed = diffutils-3.8-1.0-i686
installed = dnssec-anchors-20190629-3.0-any
installed = e2fsprogs-1.46.3-3.0-i686
installed = elfutils-0.185-1.0-i686
installed = expat-2.4.1-1.0-i686
installed = fakeroot-1.25.3-2.0-i686
installed = fftw-3.3.9-1.2-i686
installed = file-5.40-5.0-i686
installed = filesystem-2021.05.31-1.0-i686
installed = findutils-4.8.0-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.10.4-1.0-i686
installed = fribidi-1.0.10-1.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-11.1.0-1.0-i686
installed = gcc-libs-11.1.0-1.0-i686
installed = gdbm-1.20-1.0-i686
installed = gdk-pixbuf2-2.42.6-2.0-i686
installed = gettext-0.21-1.4-i686
installed = giflib-5.2.1-2.0-i686
installed = glib2-2.68.3-1.0-i686
installed = glibc-2.33-5.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.29-1.1-i686
installed = gnutls-3.7.2-2.0-i686
installed = gobject-introspection-1.68.0-1.0-i686
installed = gobject-introspection-runtime-1.68.0-1.0-i686
installed = gpgme-1.16.0-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.6-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = guile-2.2.7-1.0-i686
installed = gzip-1.10-3.0-i686
installed = harfbuzz-2.8.2-1.0-i686
installed = hwloc-2.5.0-1.0-i686
installed = iana-etc-20210728-1.0-any
installed = icu-69.1-1.0-i686
installed = imagemagick-7.1.0.4-2.0-i686
installed = imath-3.1.2-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = krb5-1.19.1-1.1-i686
installed = lcms2-2.12-1.0-i686
installed = ldns-1.7.1-2.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.51-1.0-i686
installed = libcap-ng-0.8.2-3.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libde265-1.0.8-1.3-i686
installed = libedit-20210522_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libexif-0.6.22-1.0-i686
installed = libffi-3.3-4.1-i686
installed = libgcrypt-1.9.3-1.0-i686
installed = libgpg-error-1.42-1.0-i686
installed = libgsf-1.14.47-1.0-i686
installed = libheif-1.12.0-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libimagequant-2.15.1-1.0-i686
installed = libjpeg-turbo-2.1.1-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.4.59-2.0-i686
installed = liblqr-0.4.2-3.0-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnghttp2-1.44.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-1.3.0-2.0-i686
installed = libp11-kit-0.24.0-1.1-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libraqm-0.7.1-1.0-i686
installed = librsvg-2:2.50.7-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.1-2.1-i686
installed = libsecret-0.20.4-1.1-i686
installed = libssh2-1.9.0-3.0-i686
installed = libtasn1-4.17.0-1.0-i686
installed = libthai-0.1.28-2.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libwebp-1.2.1-1.0-i686
installed = libx11-1.7.2-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcrypt-4.4.25-1.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxml2-2.9.10-9.1-i686
installed = libxrender-0.9.10-4.0-i686
installed = linux-api-headers-5.12.3-1.0-any
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.0-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = ncurses-6.2-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = nspr-4.32-1.1-i686
installed = nss-3.69-1.0-i686
installed = openexr-3.1.1-1.0-i686
installed = openjpeg2-2.4.0-1.1-i686
installed = openmpi-4.0.5-2.0-i686
installed = openssh-8.6p1-1.0-i686
installed = openssl-1.1.1.k-1.0-i686
installed = orc-0.4.32-1.0-i686
installed = p11-kit-0.24.0-1.1-i686
installed = pacman-6.0.0-5.0-i686
installed = pacman-mirrorlist-20210513-1.2-any
installed = pam-1.5.1-1.0-i686
installed = pambase-20210605-2.0-any
installed = pango-1:1.48.8-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.37-1.0-i686
installed = perl-5.34.0-2.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.7.3-1.0-i686
installed = poppler-21.08.0-1.0-i686
installed = poppler-glib-21.08.0-1.0-i686
installed = python-3.9.6-1.3-i686
installed = python-appdirs-1.4.4-3.1-any
installed = python-beaker-1.11.0-6.1-any
installed = python-mako-1.1.4-1.0-any
installed = python-markdown-3.3.4-1.0-any
installed = python-markupsafe-2.0.1-1.0-i686
installed = python-ordered-set-4.0.2-3.1-any
installed = python-packaging-20.9-1.0-any
installed = python-pyparsing-2.4.7-3.1-any
installed = python-setuptools-1:52.0.0-1.0-any
installed = python-six-1.16.0-1.0-any
installed = readline-8.1.001-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i686
installed = sqlite-3.36.0-1.0-i686
installed = sudo-1.9.7.p2-1.0-i686
installed = systemd-libs-249.3-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tzdata-2021a-1.0-i686
installed = util-linux-2.37.1-3.0-i686
installed = util-linux-libs-2.37.1-3.0-i686
installed = which-2.21-5.6-i686
installed = x265-3.5-1.0-i686
installed = xcb-proto-1.14.1-3.1-any
installed = xorgproto-2021.4-1.0-any
installed = xz-5.2.5-1.0-i686
installed = zlib-1:1.2.11-4.2-i686
installed = zstd-1.5.0-1.0-i686
